body {
  font-family: "Courier New";
  color: SeaShell;
  background-color: #161632;
  text-shadow: 3px 3px black;
}

h1 {
      font-family: "Arial";
  font-size: 60px;
  font-style: oblique;
  
/*  font-family: 'BebasNeueRegular';
  font-weight: normal;
  letter-spacing: 3px; */

  font-size: 60px;
  font-style: oblique;
  color: red;
  text-align: center;
} 

h2 {
  font-family: "Courier New";
  color: SeaShell;
  font-size: 50px;
  text-align: center;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  padding:5px;
  border:8px solid red;
  border-radius: 5px;
  background-color: SeaShell;
}

table {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}

p {
  /* font-family: 'BebasNeueRegular';
  font-weight: normal;
  font-style: normal;
  letter-spacing: 3px; */
  margin-right: 15%;
}

/*
  vim: ts=2 sw=2 ft=css
*/